columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: background
instructions: ''
name: Background
searchable: false
settings:
  optgroups: true
  options:
    -
      __assoc__:
        -
          - label
          - None
        -
          - value
          - none
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - Grey
        -
          - value
          - bg-brand-bg
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Green
        -
          - value
          - bg-brand-green
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
